{
  "name": "mobile",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "adbb": "P=8081 yarn adbr;P=5000 yarn adbr",
    "adbr": "adb reverse tcp:$P tcp:$P || true"
  },
  "dependencies": {
    "@notifee/react-native": "^3.0.1",
    "@react-native-async-storage/async-storage": "^1.14.1",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/picker": "^1.8.1",
    "@react-native-firebase/app": "^11.0.0",
    "@react-native-firebase/auth": "^11.0.0",
    "@react-native-firebase/messaging": "^12.9.0",
    "@react-native-google-signin/google-signin": "^6.0.0",
    "@react-navigation/bottom-tabs": "^5.11.8",
    "@react-navigation/core": "^5.15.2",
    "@react-navigation/native": "^5.9.3",
    "@react-navigation/stack": "^5.14.3",
    "axios": "^0.21.1",
    "i18next": "^19.9.1",
    "i18next-react-native-async-storage": "^1.0.4",
    "libphonenumber-js": "^1.9.11",
    "mobx": "^4.15.4",
    "mobx-react": "^6.2.2",
    "mobx-state-tree": "^3.17.2",
    "moment": "^2.29.1",
    "react": "16.13.1",
    "react-i18next": "^11.8.8",
    "react-native": "0.63.4",
    "react-native-actions-sheet": "^0.5.4",
    "react-native-animatable": "^1.3.3",
    "react-native-display": "^1.0.8",
    "react-native-geolocation-service": "^5.2.0",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-gradient-buttons": "^2.0.2",
    "react-native-image-picker": "^4.1.2",
    "react-native-iphone-x-helper": "^1.3.1",
    "react-native-keyboard-spacer": "^0.4.1",
    "react-native-paper": "^4.7.2",
    "react-native-picker-select": "^8.0.4",
    "react-native-reanimated": "^1.13.2",
    "react-native-safe-area-context": "^3.1.9",
    "react-native-screens": "^2.18.1",
    "react-native-size-matters": "^0.4.0",
    "react-native-unimodules": "^0.12.0",
    "react-native-vector-icons": "^8.1.0",
    "rn-verifcode": "^0.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-proposal-decorators": "^7.13.5",
    "@babel/runtime": "^7.8.4",
    "@react-native-community/eslint-config": "^1.1.0",
    "babel-jest": "^25.1.0",
    "eslint": "^6.5.1",
    "jest": "^25.1.0",
    "metro-react-native-babel-preset": "^0.59.0",
    "react-test-renderer": "16.13.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
